[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_regexp' (#crwlib)

# TRegExpMatch

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_regexp.pas line 215

`type TRegExpMatch = class(TMasterObject)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`procedure Clear;`
`property Count: Integer; [rw]`
`property Pos []: Integer; [rw]`
`property Len []: Integer; [rw]`
`property Str []: LongString; [rw]`
`end;`

## Inheritance

`TRegExpMatch`
`TMasterObject`
`TObject`